Subject: acka-games-digest V2 #255
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Sunday, January 25 1998       Volume 02 : Number 255

----------------------------------------------------------------------

Date: Sun, 25 Jan 1998 17:25:37 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: FairPlay award

I am awarding a FairPlay award to /dev/joe, to make up for my excessive
promptness earlier.

Rex Mundi.

------------------------------

Date: Sun, 25 Jan 1998 16:01:50 -0500
From: Towsner <[email-masked]>
Subject: Acka: Duel(Slakko, /dev/joe)

Both players attempted to spread out across the board, but /dev/joe managed
to counter many of Slakko's gains, while getting plenty of his own.

Slakko placed and K18 and M19, and infected O14.

/dev/joe placed at L12, G11, and P15

/dev/joe got a point

Here's the board, respond to play:
   F G H I J K L M N O P Q R S
8  . . . . . . . . . . . . . .
9  . . . . . . . . . . . . . .
10 . / . @ . . . . . . . . . .
11 . / . . . . @ / . . . . . .
12 . @ . . . . / / . . . . . .
13 . . S @ . . / @ @ . S . . .
14 . . @ @ . . / / @ . . @ . .
15 . . @ @ . . . . @ @ / . . .
16 . . . . . . . . . . . . . .
17 . . . . . . . . @ @ . . . .
18 . . . . @ S . . @ . . . . .
19 . . . . @ S . . S . . . . .
20 . . . . . . . . . . . . . .
21 . . . . . . . . . . . . . .

Player    Cells  Points
/dev/joe  9      1
Slakko    5      0

- -- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Sun, 25 Jan 1998 17:08:40 -0500
From: Towsner <[email-masked]>
Subject: Acka: Duel(Slakko, /dev/joe)

/dev/joe placed M17, while Slakko placed P14.

   F G H I J K L M N O P Q R S
8  . . . . . . . . . . . . . .
9  . . . . . . . . . . . . . .
10 . . / . . . . . . . . . . .
11 / / / . . . @ / . . . . . .
12 . @ . . . / . . . . . . . .
13 . . . @ . / . . . . S . . .
14 . S . . @ . / . . . . @ . .
15 . . @ @ . . . . . . / . . .
16 . . . . . . . / . . / . . .
17 . . . . . . . / @ @ . . . .
18 . . . . @ S . . . . . . . .
19 . . . . @ S . . . . . . . .
20 . . . . . . . . . . . . . .
21 . . . . . . . . . . . . . .

/dev/joe got a virus point

Player       Cells        Points

/dev/joe     12            2

Slakko       4             0

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Sun, 25 Jan 1998 22:13:35 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

On Sun, 25 Jan 1998, Towsner wrote:

> 
/dev/joe placed M17, while Slakko placed P14.

This is not a correct board.
Before generation I had P13 and P14.
Therefore, Q13 should have been created (it has 3 neighbours).

Please go over this again.

> 
>    F G H I J K L M N O P Q R S
> 8  . . . . . . . . . . . . . .
> 9  . . . . . . . . . . . . . .
> 10 . . / . . . . . . . . . . .
> 11 / / / . . . @ / . . . . . .
> 12 . @ . . . / . . . . . . . .
> 13 . . . @ . / . . . . S . . .
> 14 . S . . @ . / . . . . @ . .
> 15 . . @ @ . . . . . . / . . .
> 16 . . . . . . . / . . / . . .
> 17 . . . . . . . / @ @ . . . .
> 18 . . . . @ S . . . . . . . .
> 19 . . . . @ S . . . . . . . .
> 20 . . . . . . . . . . . . . .
> 21 . . . . . . . . . . . . . .

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger

------------------------------

Date: Sun, 25 Jan 1998 22:24:21 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

On Sun, 25 Jan 1998, Towsner wrote:

> 
Both players attempted to spread out across the board, but /dev/joe managed
> to counter many of Slakko's gains, while getting plenty of his own.
> 
> Slakko placed and K18 and M19, and infected O14.
> 
> /dev/joe placed at L12, G11, and P15
> 
> /dev/joe got a point

Here is my version of how the board should have looked after the second
round, assuming that the first round was handled correctly:

/dev/joe placed M17, I placed P14.

The board after placements.
>    F G H I J K L M N O P Q R S
> 8  . . . . . . . . . . . . . .
> 9  . . . . . . . . . . . . . .
> 10 . / . @ . . . . . . . . . .
> 11 . / . . . . @ / . . . . . .
> 12 . @ . . . . / / . . . . . .
> 13 . . S @ . . / @ @ . S . . .
> 14 . . @ @ . . / / @ . S @ . .
> 15 . . @ @ . . . . @ @ / . . .
> 16 . . . . . . . . . . . . . .
> 17 . . . . . . . / @ @ . . . .
> 18 . . . . @ S . . @ . . . . .
> 19 . . . . @ S . . S . . . . .
> 20 . . . . . . . . . . . . . .
> 21 . . . . . . . . . . . . . .

The board after the generation moves.
>    F G H I J K L M N O P Q R S
> 8  . . . . . . . . . . . . . .
> 9  . . . . . . . . . . . . . .
> 10 . . / . . . . . . . . . . .
> 11 / / . . . . @ / . . . . . .
> 12 . @ . . . / . . . . . . . .
> 13 . S . @ . / . . . . S S . .
> 14 . S . . @ . / . . . S @ . .
> 15 . . @ @ . . . . @ . / @ . .
> 16 . . . . . . . . . . . . . .
> 17 . . . . . . . / @ @ . . . .
> 18 . . . . @ S @ . @ . . . . .
> 19 . . . . @ S . . . . . . . .
> 20 . . . . . . . . . . . . . .
> 21 . . . . . . . . . . . . . .

Tally of cells by my count:
/dev/joe 9
Slakko 7

This differs significantly from else...if's figures.

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger

------------------------------

Date: Sun, 25 Jan 1998 17:36:58 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

	Sigh.  Yeah, I misplaced one of Slakko's cells.  Slakko's version
wasn't quite right either.  Here's what the map looks like:
   F G H I J K L M N O P Q R S
8  . . . . . . . . . . . . . .
9  . . . . . . . . . . . . . .
10 . . / . . . . . . . . . . .
11 / / . . . . @ / . . . . . .
12 . @ . . . / . . . . . . . .
13 . S . @ . / . . . . S S . .
14 . S . . @ . / . . . S @ . .
15 . . @ @ . . . . @ . / @ . .
16 . . . . . . . / . . . . . .
17 . . . . . . . / @ @ . . . .
18 . . . . @ S @ . . . . . . .
19 . . . . @ S . . . . . . . .
20 . . . . . . . . . . . . . .
21 . . . . . . . . . . . . . .

/dev/joe got a virus point

Player       Cells        Points

/dev/joe     10            2

Slakko       7             0

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Sun, 25 Jan 1998 17:47:00 -0500
From: Towsner <[email-masked]>
Subject: Acka: Duel(Slakko, /dev/joe)

	Slakko pointed out that I forgot to extend the map left of F.  I'm
not going to repost it, just use D and E, and I'll fix it for next time.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Sun, 25 Jan 1998 22:30:18 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

> Here's the board, respond to play:
>    F G H I J K L M N O P Q R S
> 8  . . . . . . . . . . . . . .
> 9  . . . . . . . . . . . . . .
> 10 . / . @ . . . . . . . . . .
> 11 . / . . . . @ / . . . . . .
> 12 . @ . . . . / / . . . . . .
> 13 . . S @ . . / @ @ . S . . .
> 14 . . @ @ . . / / @ . . @ . .
> 15 . . @ @ . . . . @ @ / . . .
> 16 . . . . . . . . . . . . . .
> 17 . . . . . . . . @ @ . . . .
> 18 . . . . @ S . . @ . . . . .
> 19 . . . . @ S . . S . . . . .
> 20 . . . . . . . . . . . . . .
> 21 . . . . . . . . . . . . . .

I thought the board was meant to expand when you got near the edges.

The Gingham Wearer.

------------------------------

Date: Sun, 25 Jan 1998 16:28:50 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Fictionary Round 4

At least, I think this is Round 4...

As Brainiac for this round, I would like to announce that the Ing Word
for this round is "bigha".  Bluffers may reply to this message to send me
their definitions.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Arlo Guthrie:Alice's Restaurant
Current Book--Tanith Lee:Dark Dance
I think I'll join a cult, and worship Linda Blair

------------------------------

End of acka-games-digest V2 #255
********************************